#!/bin/sh

echo "Starting script for filtering time properties in qualifier deltas"

folder=deltas_qual
for entry in "$folder"/*
do
  echo "Filtering P580, P582, P585 in: $entry"
  filt="$entry"/P580_P582_P585_filtered.tsv
  if ! [ -f "$filt" ]; then
        kgtk filter -i "$entry"/added.tsv -p " ; P580, P582, P585 ; " -o "$filt"
        fi
done

